count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=748
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=746
results:
- tf_name: RUNX1
  total_peaks: '13886'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR588AKU.K562_myelogenous_leukemia.RUNX1/
- tf_name: RUNX1
  total_peaks: '2877'
  url: https://unibind.uio.no/api/v1/datasets/EXP000300.Jurkat_E6_1_T-cells.RUNX1/
- tf_name: RUNX1
  total_peaks: '9080'
  url: https://unibind.uio.no/api/v1/datasets/EXP000340.embryonic_stem_cell-derived_haematopoietic_cells.RUNX1/
- tf_name: RUNX1
  total_peaks: '39552'
  url: https://unibind.uio.no/api/v1/datasets/EXP000353.megakaryocytes.RUNX1/
- tf_name: RUNX1
  total_peaks: '19742'
  url: https://unibind.uio.no/api/v1/datasets/EXP000583.CMK_acute_megakaryoblastic_leukemia.RUNX1/
- tf_name: RUNX1
  total_peaks: '9415'
  url: https://unibind.uio.no/api/v1/datasets/EXP000585.K562_myelogenous_leukemia.RUNX1/
- tf_name: RUNX1
  total_peaks: '1315'
  url: https://unibind.uio.no/api/v1/datasets/EXP030418.Kasumi-1_acute_myeloblastic_leukemia.RUNX1/
- tf_name: RUNX1
  total_peaks: '23298'
  url: https://unibind.uio.no/api/v1/datasets/EXP031065.Lin-_SCA_CD34_hematopoietic_stem_cells.RUNX1/
- tf_name: RUNX1
  total_peaks: '7098'
  url: https://unibind.uio.no/api/v1/datasets/EXP031138.L8057_megakaryoblastic_leukemia.RUNX1/
- tf_name: RUNX1
  total_peaks: '5134'
  url: https://unibind.uio.no/api/v1/datasets/EXP031139.thymocytes.RUNX1/
